﻿@import "ticFramework.css";
@import "ticFrameworkForms.css";
@import url('https://fonts.googleapis.com/css2?family=Public+Sans:ital,wght@0,100..900;1,100..900&display=swap');

body
{
    font-family: "Public Sans", sans-serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
    font-size: 16px;
    color: #343434;
    line-height: 1.4;
}

a
{
    color: #002664;
    text-decoration: none;
    font-weight: 700;
}

    a:hover
    {
        background-color: #cceefa;
        text-decoration: none;
    }

input[type="button"], input[type="reset"], input[type="submit"]
{
    font-size: 0.9em;
    font-weight: 500;
    background-color: #ba2334;
}

    input[type="button"]:hover, input[type="reset"]:hover, input[type="submit"]:hover
    {
        background-color: #3f3f3f;
    }
.ButtonLink
{
    font-size: 0.9em;
    font-weight: 500;
    background-color: #ba2334;
    color: white;
}
    .ButtonLink:hover
    {
        background-color: #3f3f3f;
    }

header .inner1280
{
    position: relative;
}
header .search
{
    position: relative;
    margin-right: 15px;
}
header .logo
{
    width: 250px;
    padding: 15px;
    box-sizing: border-box;
}
header .search .input
{
    display: none;
}
    header .search .input input
    {
        font-size: 1.05em;
        border: 0;
        background-color: #f4f4f7;
        padding: 12px;
        width: 280px;
    }
        header .search .input input:focus
        {
            outline-color: #00abe6;
            outline-width: 3px;
        }

header .search .icon a
{
    font-size: 2em;
    padding: 3px 6px;
}

header .search.active .input
{
    display: block;
}
    header .search.active .icon
    {
        position: absolute;
        top: 5px;
        right: 5px;
    }
        header .search.active .icon a
        {
            font-size: 1.6em;
        }
        header .search.active .icon a:hover
        {
            background-color: transparent;
        }

header .loggedInAs
{
    position: absolute;
    top: 0;
    right: 0;
    padding: 10px 15px;
    font-weight: 700;
}
    header .loggedInAs a
    {
        display: inline-block;
        margin-left: 10px;
        color: #ba2334;
        font-weight: 500;
    }

header .libChatContainer
{
    position: absolute;
    bottom: 0;
    right: 0;
    padding: 5px 15px;
    font-weight: 700;
}

nav.desktop
{
    background-color: #f4f4f7;
}

@media (max-width: 800px)
{
    header .logo
    {
        width: 150px;
        padding: 5px 5px 0 5px;
        order: 1;
    }
    header nav.mobile
    {
        order: 0;
        margin-left: 10px;
    }
    header .search
    {
        order: 2;
    }
    header .loggedInAs
    {
        display: none;
    }
    header .libChatContainer
    {
        display: none;
    }
}

footer .upper
{
    background-color: #c0bfc0;
    text-align: center;
    font-style: italic;
}
footer .lower
{
    color: white;
    background: linear-gradient(90deg, rgba(86,86,88,1) 0%, rgba(86,86,88,1) 49%, rgba(205,205,205,1) 51%);
}
    footer .lower a
    {
        color: white;
    }
    footer .lower a:hover
    {
        color: black;
    }
    footer .lower .colsLogos
    {
        display: flex;
    }
    footer .lower .cols
    {
        display: flex;
        justify-content: space-between;
        flex-wrap: wrap;
        padding-bottom: 20px;
        background-color: #565658;
        width: 80%;
    }
        footer .lower .cols .col
        {
            box-sizing: border-box;
            width: 25%;
            padding: 15px;
        }
        footer .lower .cols .col h3
        {
            border-bottom: dotted 1px white;
            padding-bottom: 10px;
        }
    footer .lower .logos
    {
        width: 20%;
        background-color: #cdcdcd;
    }
        footer .lower .logos .logo
        {
            box-sizing: border-box;
            border-bottom: solid 1px #565658;
            padding: 10px 15px 10px 10px;
            text-align: center;
        }
        footer .lower .logos .logo:last-child
        {
            border-bottom: none;
        }

        footer .baseline
        {
            font-size: 0.9em;
        }

@media (max-width: 900px)
{
    footer .lower
    {
        background: none;
    }

        footer .lower .colsLogos
        {
            display: block;
        }

        footer .lower .cols
        {
            width: unset;
        }

        footer .lower .logos
        {
            width: unset;
            display: flex;
            align-items: center;
            border-bottom: solid 1px #565658;
        }

            footer .lower .logos .logo
            {
                border-bottom: none;
                width: 33.333333%;
                padding: 25px;
            }
}
@media (max-width: 750px)
{
    footer .lower .cols .col
    {
        width: 50%;
    }
}
@media (max-width: 450px)
{
    footer .lower .cols .col
    {
        width: 100%;
    }
    footer .lower .logos
    {
        border-bottom: 0;
        display: block;
    }
        footer .lower .logos .logo
        {
            border-bottom: solid 1px #565658;
            width: 100%;
            padding: 10px 25px;
        }
}

/********************************************************/

.siteSearch .searchResults .searchResult
{
    margin-bottom: 30px;
}
    .siteSearch .searchResults .searchResult .title,
    .siteSearch .searchResults .searchResult .breadCrumbs,
    .siteSearch .searchResults .searchResult .description
    {
        margin-bottom: 5px;
    }

/********************************************************/
.bannerImageHeadingTextButton
{
    position: relative;
}
.bannerImageHeadingTextButton .image
{
    width: 40%;
    float: right;
}
    .bannerImageHeadingTextButton .overlay
    {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background: linear-gradient(90deg, rgba(101,105,110,1) 0%, rgba(101,105,110,1) 60%, rgba(101,105,110,0) 80%);
        display: flex;
        align-items: center;
    }
        .bannerImageHeadingTextButton .overlay .content
        {
            width: 60%;
            color: white;
            box-sizing: border-box;
            padding: 2.5%;
            font-size: 1.5vw;
        }
            .bannerImageHeadingTextButton .overlay .content .button
            {
                color: black;
                background-color: white;
                display: inline-block;
                font-size: 0.8em;
                font-weight: 600;
                padding: 8px 17px;
                border-radius: 3px;
            }

    .bannerImageHeadingTextButton.wideImage .image
    {
        width: 60%;
    }

    .bannerImageHeadingTextButton.wideImage .overlay
    {
        background: linear-gradient(90deg, rgba(101,105,110,1) 0%, rgba(101,105,110,1) 40%, rgba(101,105,110,0) 60%);
    }
        .bannerImageHeadingTextButton.wideImage .overlay .content
        {
            width: 40%;
        }

@media (max-width: 800px)
{
    .bannerImageHeadingTextButton .image
    {
        display: none;
    }

    .bannerImageHeadingTextButton .overlay
    {
        position: initial;
        background-color: #002664;
    }

        .bannerImageHeadingTextButton .overlay .content
        {
            width: 100%;
            font-size: 2.5vw;
        }
}
@media (max-width: 600px)
{
        .bannerImageHeadingTextButton .overlay .content
        {
            font-size: 4vw;
        }
}

.breadCrumbs
{
    display: block;
    margin: 0 0 15px 0;
    font-weight: 600;
}

.flexContentContainer
{
    width: 100%;
}

.sideNav
{
    background-color: #d9d9d9;
    padding: 25px;
    min-width: 15%;
    margin-right: 15px;
}
    .sideNav .sideNavPage
    {
        line-height: 1.5;
    }
    .sideNav .sideNavPage0
    {
        font-size: 1.3em;
        line-height: 1;
        margin-bottom: 12px;
    }
    .sideNav .sideNavPage2
    {
        margin-left: 20px;
    }
    .sideNav .sideNavPage3
    {
        margin-left: 40px;
    }
    .sideNav .sideNavPage4
    {
        margin-left: 60px;
    }
    .sideNav .sideNavPage5
    {
        margin-left: 80px;
    }
    .sideNav .sideNavPage a
    {
        color: black;
    }
    .sideNav .sideNavPage.current
    {
        font-weight: bold;
    }
    .sideNav .expand, .sideNav .collapse
    {
        font-size: 1.5em;
        cursor: pointer;
    }

@media (max-width: 800px)
    {
        .sideNav
    {
        display: none;
    }
}

/******************************************************************************/
.tiles
{
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
}
    .tiles .tile
    {
        width: 19%;
        text-align: center;
        margin: 0 0.5% 1% 0.5%;
    }
        .tiles .tile a
        {
            color: #343434;
        }
        .tiles .tile .fontAwesomeWithTitle .icon
        {
            font-size: 7vw;
        }
        .tiles .tile .fontAwesomeWithTitle .text
        {
            font-size: 1.3vw;
            font-weight: 600;
        }

.fourTiles .tile
{
    width: 24%;
}
.threeTiles .tile
{
    width: 32.333333333%;
}
.tiles .tile .fontAwesomeWithTitle
{
    border: solid 1px black;
    box-sizing: border-box;
}

.tiles .tile .imageTile
{
    border: solid 1px black;
    padding: 10px;
    box-sizing: border-box;
    display: flex;
    justify-content: space-around;;
    align-items: center
}

    .tiles .tile .imageTile
    {
        position: relative;
    }
        .tiles .tile .imageTile img
        {
            max-height: 10vw;
        }
        .tiles .tile .imageTile .overlay
        {
            position: absolute;
            top: 0;
            left: 0;
            width: 100%;
            height: 100%;
            display: flex;
            align-items: center;
            justify-content: space-around;
        }
        .tiles .tile .imageTile .overlay div
        {
            background-color: rgba(0,0,0,0.65);
            color: white;
            padding: 5px;
        }

@media (max-width: 800px)
{
    .tiles .tile .fontAwesomeWithTitle .icon
    {
        font-size: 10vw;
    }

    .tiles .tile .fontAwesomeWithTitle .text
    {
        font-size: 2vw;
        font-weight: 600;
    }
    .tiles .tile
    {
        width: 32.333333333%;
    }

    .fourTiles .tile
    {
        width: 24%;
    }
    .tiles .tile .imageTile img
    {
        max-height: 15vw;
    }
}
@media (max-width: 600px)
{
    .tiles .tile .fontAwesomeWithTitle .icon
    {
        font-size: 15vw;
    }

    .tiles .tile .fontAwesomeWithTitle .text
    {
        font-size: 4vw;
        font-weight: 600;
    }
    .tiles .tile, .fourTiles .tile, .threeTiles.tile
    {
        width: 49%;
    }
        .tiles .tile .imageTile img
        {
            max-height: 20vw;
        }
}

/**********************************************************************/

.expandableContentContainer
{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.oneColumn .expandableContentContainer
{
    display: block;
}

.expandableContentCell
{
    width: 49%;
}

.expandableContent
{
    margin-bottom: 20px;
}
.oneColumn .expandableContentContainer .expandableContentCell
{
    width: 100%;
}

    .expandableContent .expandCollapse
    {
        background-color: #555455;
        color: white;
        position: relative;
        padding: 15px 10px;
        cursor: pointer;
        transition: .2s ease;
        height: 25px;
    }
        .expandableContent .expandCollapse:hover
        {
            background-color: #ba2334;
        }
    .expandableContent .expandCollapse span
    {
        color: white;
        position: absolute;
        top: 0;
        right: 0;
        font-size: 1.8em;
        font-weight: 600;
        display: block;
        padding: 15px 10px;
        line-height: 1;
    }

.expandableContent .expandCollapse .collapse
{
    display: none;
}

    .expandableContent .expandCollapse h3
    {
        font-size: 1.1em;
        font-weight: 600;
        cursor: pointer;
        margin: 0;
    }

.expandableContent .contentContainer
{
    display: none;
    padding: 15px;
}

/**************************************************/

.recordedEducationListing h3
{
}
.recordedEducationListing .monthListings
{
    margin-bottom: 20px;
    margin: 4%;
    position: relative;
}
    .recordedEducationListing .monthListings .recordingsBooksSlidePrev,
    .recordedEducationListing .monthListings .recordingsBooksSlideNext
    {
        position: absolute;
        top: 50%;
        border: solid 2px #002664;
        text-align: center;
        border-radius: 50%;
        display: block;
        font-size: 20px;
        cursor: pointer;
    }
    .recordedEducationListing .monthListings .recordingsBooksSlidePrev
    {
        left: -4%;
    }

    .recordedEducationListing .monthListings .recordingsBooksSlideNext
    {
        right: -4%;
    }
    .recordedEducationListing .monthListings .recording
    {
        margin: 10px;
    }
    .recordedEducationListing .monthListings.books .recording
    {
        display: flex;
        align-items: center;
    }
        .recordedEducationListing .monthListings .recording a
        {
            color: #343434;
        }
        .recordedEducationListing .monthListings .recording h4
        {
            margin-bottom: 5px;
        }
        .recordedEducationListing .monthListings .recording .date
        {
            font-size: 0.9em;
            font-weight: 500;
            margin-bottom: 5px;
        }
        .recordedEducationListing .monthListings .recording .thumbnail
        {
            background-color: black;
            display: flex;
            justify-content: space-around;
            align-items: center;
        }
        .recordedEducationListing .monthListings .recording .thumbnail img
        {
            max-width: 100%;
            max-height: 100%;
            display: block;
        }

.viewEducationRecording
{

}
    .viewEducationRecording .video, .viewEducationRecording .detail
    {
    }

@media (max-width: 600px)
{
    .recordedEducationListing .monthListings
    {
        margin: 6%;
    }
        .recordedEducationListing .monthListings .recordingsBooksSlidePrev
        {
            left: -6%;
        }

        .recordedEducationListing .monthListings .recordingsBooksSlideNext
        {
            right: -6%;
        }

}
@media (max-width: 430px)
{
    .recordedEducationListing .monthListings
    {
        margin: 8%;
    }

        .recordedEducationListing .monthListings .recordingsBooksSlidePrev
        {
            left: -8%;
        }

        .recordedEducationListing .monthListings .recordingsBooksSlideNext
        {
            right: -8%;
        }

}